## sargo-user 12 SP2A.220505.006 8561491 release-keys
- Manufacturer: google
- Platform: sdm710
- Codename: sargo
- Brand: google
- Flavor: sargo-user
- Release Version: 12
- Id: SP2A.220505.006
- Incremental: 8561491
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: google/sargo/sargo:12/SP2A.220505.006/8561491:user/release-keys
- OTA version: 
- Branch: sargo-user-12-SP2A.220505.006-8561491-release-keys
- Repo: google/sargo
